UPDATE-INFO-DIR(8)

NAME
update-info-dir - update or create index file from all installed info files in directory

SYNOPSIS
update-info-dir [options] [directory]

DESCRIPTION
Update, or create, the index file dir of available documentation in /usr/share/info/ (the default) or in given DIRECTORY. The index file info is the directory is usually presented by info browsers on startup.

OPTIONS

-h,--help
    Display help and exit.

SEE ALSO
emacs(1) info(1) install-info(1)

AUTHOR
This manual page was written by Norbert Preining <preining@logic.at>, for the Debian GNU/Linux system (but may be used by others). This manual page was written for the Debian GNU/Linux distribution because the original script was designed for Debian packaging system.